<div class="row mx-1 my-5 py-3 px-2 dexes-page-block">
  <div class="col-md-12">
    <h3 class="mt-0">{{ 'Recent content'|t }}</h3>
  </div>

  <div class="masonry-container px-3 py-2 recentContentContainer">
    <img src="/{{ active_theme_path() }}/assets/images/preloader.gif" alt="" class="mx-3 w-25 align-center">
  </div>
</div>
